@charset "UTF-8";
/* CSS Document */


#all {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	zoom: 100%;
	width:950px;
	/*margin: 0px 0px 0px 0px ;*/
	margin: 0px auto 0px auto ;
	position:relative;
}

#all:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	max-height: 0;
	visibility: hidden;
}

#all a { cursor: pointer; }


/*----------------------------------------------------
	リンク
----------------------------------------------------*/
a:link {
	text-decoration: underline;
	color: #704900;
}

a:hover {
	text-decoration: underline;
	color:#EC740B;
}

a:visited {
	text-decoration: underline;
	color: #704900;
}

a:hover,a:active {
	text-decoration: underline;
	color: #EC740B;
}

a:hover img {
	filter:progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=60);
	opacity: 0.6;
}


.fade {   
    -webkit-transition: 0.7s ease-in-out;   
       -moz-transition: 0.7s ease-in-out;   
         -o-transition: 0.7s ease-in-out;   
            transition: 0.7s ease-in-out;   
}   
.fade:hover {   
    opacity: 0.0;   
   filter:progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=0);  
}

/*----------------------------------------------------
	画像
----------------------------------------------------*/
img{
	border: 0;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	vertical-align: bottom;
	/* [disabled]margin: 0px 0px 0px 0px; */
}


/*----------------------------------------------------
	段落
----------------------------------------------------*/
body p{
	font-size: 13px;
	line-height:20px;
}

body p a:link{
	font-size: 13px;
	line-height:20px;
}

body p a:hover {
	font-size: 13px;
	line-height:20px;
}

body p a:visited {
	font-size: 13px;
	line-height:20px;
}

body p a:hover,a:active {
	font-size: 13px;
	line-height:20px;
}

/*----------------------------------------------------
	ヘッダー
----------------------------------------------------*/

#head {
	width: 950px;
	height:133px;
	margin: 0px 0px 20px 0px;
}

.gp{
	width: 375px;
	float:left;
}

#head h3{
	width: 200px;
	margin: 0px 0px 0px 0px;
	float:left;
}

.htel{
	width: 195px;
	float:left;
	margin: 0px 0px 0px 30px;
}

.hpln{
	width: 150px;
	margin: 13px 0px 0px 0px;
	float:left;
}



/*----------------------------------------------------
	.gnav	メインナビ
----------------------------------------------------*/

.gnav {
	width: 950px;
	height:150px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 50px 0px;
	background-color:#fff;
}

.gnav ul {
	width: 950px;
	margin: 0px 0px 0px 0px;
	list-style:none;
}

.gnav li {
	margin: 0px 0px 0px 0px;
	list-style:none;
	float:left;
}


/*----------------------------------------------------
	メインビジュアル
----------------------------------------------------*/

.mv {
	width: 950px;
	margin: 0px 0px 16px 0px;
}

.smv {
	width: 950px;
	margin: 0px 0px 50px 0px;
}

/*----------------------------------------------------
	メインコンテンツ
----------------------------------------------------*/

#main{
	width: 950px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


#main:after{
content: ".";
display: block;
clear: both;
height: 0;
max-height: 0;
visibility: hidden;
}


.copy {
	width: 950px;
	margin: 20px 0px 30px 0px;
}

.cont {
	width: 950px;
	margin: 40px 0px 0px 0px;
}
.cont_{
	width: 950px;
	margin: 0px 0px 0px 0px;
}

/*----------------------------------------------------
	usp
----------------------------------------------------*/
.usp_set{
	width: 950px;
	margin: 50px 0px 0px 0px;
}

.u1{
	width: 950px;
	margin: 50px 0px 0px 0px;
}
.u1 .ul {
	width: 180px;
	float:left;
}
.u1 .ur {
	float:left;
	width:770px;
	height:541px;
	text-align:left;
	margin: 0px 0px 0px 0px;
}

.u1 .ur .uls {
	float:left;
	width:470px;
	text-align:left;
	margin: 0px 0px 0px 0px;
}

.u1 .ur .uls  p{
	width: 400px;
	height:196px;
	display:block;
	margin: 20px 20px 0px 40px;
	text-align:left;
}

.u1 .ur .urs {
	float:right;
	width:300px;
	margin: 0px 0px 0px 0px;
}


.u2{
	width: 950px;
	margin: 50px 0px 0px 0px;
}


.u2 .ul {
	width: 440px;
	float:left;
}

.u2 .um {
	float:left;
	width:329px;
	text-align:left;
	margin: 40px 0px 0px 0px;
	padding:0px 0px 0px 40px;
}


.u2 .um p{
	display:block;
	width: 290px;
	margin: 20px 0px 45px 0px;
	text-align:left;
}
.u2 .um .bt{
	margin: 0px 0px 0px 0px;
	text-align:left;
}


.u2 .ur {
	float:left;
	width:140px;
	text-align:left;
	margin: 40px 0px 0px 0px;
}



.u3{
	width: 950px;
	margin: 80px 0px 0px 0px;
}
.u3 .ul {
	width: 760px;
	float:left;
}

.u3 .ul p{
	width: 700px;
	display:block;
	text-align:left;
	margin: 20px 0px 0px 30px;
}
.u3 .ur {
	margin: 0px 0px 0px 0px;
	width:190px;
	float:right;
}


/*------------------------------*/

.u4{
	width: 500px;
	margin: 50px 0px 0px 0px;
	float:left;
}

.u4 p{
	width: 470px;
	text-align:left;
	margin: 20px 15px 0px 15px;
}


/*------------------------------*/

.u5{
	width: 401px;
	margin: 50px 0px 0px 0px;
	float:right;
}

.u5 p{
	width: 370px;
	text-align:left;
	margin: 20px 14px 0px 15px;
}

.u45bt{
	margin: 50px 0px 0px 0px;
	width: 950px;
	text-align:center;
}


/*----------------------------------------------------
	トップ人気のプランベスト3
----------------------------------------------------*/

.tsp{
	width: 950px;
	margin: 80px 0px 0px 0px;
	background-image:url(../idx/rpbg.jpg);
	background-repeat: repeat-y;
	background-position: 0px 0px;
}

.tsp .pri{
	font-size:14px;
	color:#B9350A;
	font-weight:bold;
}

.tsp .tst {
	text-align:center;
	border-bottom:#DDDDDD 1px solid;
}
/*------------------------------*/

.tsp .ts1 {
	width:455px;
	padding-right:0px;
	padding-top:30px;
	float:left;
}

.tsp .ts1 img{
	margin-left:30px;
}

.tsp .ts1 .tt {
	width:400px;
	margin:1px 0px 0px 30px;
}

.tsp .ts1 p {
	width:380px;
	margin: 20px 0px 0px 40px;
	text-align:left;
}

/*------------------------------*/

.tsp .tsr {
	width:490px;
	float:left;
}
/*------------------------------*/

.tsp .ts2 {
	width:475px;
	padding-left:20px;
	padding-top:30px;
	padding-bottom:15px;
	border-bottom:#DDDDDD 1px solid;
	border-left:#DDDDDD 1px solid;
}

.tsp .ts2 img {
	width:220px;
	display:block;
	margin: 0px 0px 0px 0px;
	float:left;
}

.tsp .ts2 .tss {
	width:220px;
	margin: 0px 0px 0px 20px;
	float:left;
}

.tsp .ts2 .tt {
	margin:0px 0px 0px 0px;
}

.tsp .ts2 p {
	width:220px;
	margin: 20px 0px 0px 0px;
}

/*------------------------------*/

.tsp .ts3 {
	width:475px;
	padding-left:20px;
	padding-top:30px;
	padding-bottom:15px;
	border-left: #DDDDDD 1px solid;
}

.tsp .ts3 img {
	width:220px;
	display:block;
	margin: 0px 0px 0px 0px;
	float:left;
}

.tsp .ts3 .tss {
	width:220px;
	margin: 0px 0px 0px 20px;
	float:left;
}

.tsp .ts3 .tt {
	margin:0px 0px 0px 0px;
}

.tsp .ts3 p {
	width:220px;
	margin: 20px 0px 0px 0px;
}

/*----------------------------------------------------
	人気プラン　リンク
----------------------------------------------------*/
.tsp .ts1 .tt a:link {
	font-size:16px;
	display:block;
	width:370px;
	text-align:center;
	line-height:23px;
	padding:10px 15px 10px 15px;
	text-decoration: none;
	color: #BCA064;
	background-color:#333;
}

.tsp .ts1 .tt a:hover {
	font-size:16px;
	display:block;
	width:370px;
	text-align:center;
	line-height:23px;
	padding:10px 15px 10px 15px;
	text-decoration: none;
	color: #333;
	background-color:#BCA064;
}

.tsp .ts1 .tt a:visited {
	text-decoration: none;
	color: #BCA064;
}

.tsp .ts1 .tt a:hover,a:active {
	text-decoration: none;
	color: #333;
}

/*----------------------------------------------------
	トップ過ごし方
----------------------------------------------------*/
.tky0 {
	width: 950px;
	margin: 0px 0px 0px 0px;
}
.tky1 {
	width: 475px;
	margin: 0px 0px 0px 0px;
	float:left;
}

.tky1 p {
	width: 415px;
	height:60px;
	margin: 10px 30px 10px 30px;
}



/*------------------------------*/

.tsp .ts2 .tt a:link {
	font-size:14px;
	display:block;
	width:205px;
	text-align:center;
	padding:7px 7px 7px 7px;
	line-height:20px;
	text-decoration: none;
	color: #BCA064;
	background-color:#333;
}


.tsp .ts2 .tt a:hover {
	font-size:14px;
	display:block;
	width:205px;
	text-align:center;
	padding:7px 7px 7px 7px;
	line-height:20px;
	text-decoration: none;
	color: #333;
	background-color:#BCA064;
}

.tsp .ts2 .tt a:visited {
	text-decoration: none;
	color: #BCA064;
}

.tsp .ts2 .tt a:hover,a:active {
	text-decoration: none;
	color: #333;
}


/*------------------------------*/

.tsp .ts3 .tt a:link {
	font-size:14px;
	font-size:14px;
	display:block;
	width:205px;
	text-align:center;
	padding:7px 7px 7px 7px;
	line-height:20px;
	text-decoration: none;
	color: #BCA064;
	background-color:#333;
}


.tsp .ts3 .tt a:hover {
	font-size:14px;
	display:block;
	width:205px;
	text-align:center;
	padding:7px 7px 7px 7px;
	line-height:20px;
	text-decoration: none;
	color: #333;
	background-color:#BCA064;
}

.tsp .ts3 .tt a:visited {
	text-decoration: none;
	color: #BCA064;
}

.tsp .ts3 .tt a:hover,a:active {
	text-decoration: none;
	color: #333;
}



/*----------------------------------------------------
	おすすめの人気プラン
----------------------------------------------------*/
.wbg{
	background-image:url(../idx/w950m.png);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	width:950px;

}

.wbgh{
	background-image:url(../idx/w950h.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height:10px;
	width:950px;

}


.wbgf{
	background-image:url(../idx/w950f.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height:10px;
	width:950px;
	}


.rp{
	width: 222px;
	height:400px;
	padding:30px 0px 0px 0px;
	float:left;
	background-image:url(../idx/rpf.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	position:relative;
}

.rpp img{
	width: 220px;
	/*border:1px solid #B7AA8E;*/
	margin: 0px 0px 5px 0px;
}

.rp p{
	width: 202px;
	margin: 5px 10px 0px 10px;
}

.rp .rpt{
	 line-height:18px;
	 font-weight:bold;
}
.rp .price{
	 color: #B54D2A;
	 line-height:18px;
}


.icon{
	width: 58px;
	height:58px;
	position:absolute;
	top:0px;
	left:90px;
	z-index:100;
}

.rps_set{
	width: 308px;
	height:88px;
	margin-top:30px;
	padding:0px 0px 5px 0px;
	float:left;
}

.rpsl{
	width: 178px;
	height:88px;
	float:left;
}


.rpsr{
	width: 130px;
	height:88px;
	float:left;
	background-image:url(../idx/tybg.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}


.rpsr p{
	width: 110px;
	margin: 5px 10px 0px 10px;
}




/*----------------------------------------------------
	ニュース
----------------------------------------------------*/
.nw{
	width:424px;
	margin:40px 0px 0px 0px;
	float:left;
}


.nw h4{
	margin: 0px 0px 0px 0px;
}

.nw_kiji{
	background-image:url(../idx/nwm.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	width:424px;
}


.nw_kiji ul{
	width:424px;
	height:270px;
	overflow-x:auto;
	list-style:none;
	margin:0px 0px 0px 0px;
}


.nw_kiji li{
	width:370px;
	margin:0px 0px 0px 10px;
	padding: 10px 0px 0px 0px;
	font-size:12px;
	line-height:25px;
}


.nw_kiji .day{
	width:360px;
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 40px;
	font-size:12px;
	line-height:20px;
	background-image:url(../idx/day.gif);
	background-repeat: no-repeat;
	background-position:0px 0px;
	color:#fff;
}

.nw_kiji .nwt{
	width:370px;
	font-size:12px;
	font-weight:bold;
	margin:10px 0px 0px 0px;
	padding:0px 5px 0px 5px;
}
.nw_kiji li p{
	width:370px;
	font-size:12px;
	padding:5px 5px 5px 5px;
}

dl.news {
	width: 660px;
	padding: 20px 20px 10px 20px;
	background: #fff;
	border: #DDDDDD 1px solid;
	margin: auto;
	margin-bottom: 30px;
	margin-top: 30px;
}

dl.news dt {
  float: left;
  line-height: 20px;
  font-size: 12px;
}

dl.news dd {
  margin: 0px 10px 10px 100px;
  line-height: 20px;
  font-size: 12px;
}

dl.news dd span {
	color: #AC0822;
	font-weight: bold;
	display: block;
	margin-left: -5px;
}

dl.news dd span.news_red {
	color: #4D4D4D;
	display: block;
	margin: 5px 0 0 0;
	font-size: 11px;
	line-height: 15px;
}


/*----------------------------------------------------
	ニュース横バナー
----------------------------------------------------*/
.nbn{
	width:200px;
	margin:40px 0px 0px 20px;
	float:left;
}

.nbn .bn{
	width:200px;
}


/*----------------------------------------------------
	お客様の声
----------------------------------------------------*/
.rv{
	width:284px;
	margin:40px 0px 0px 20px;
	float:left;
}


.rv h4{
	margin: 0px 0px 0px 0px;
}

.rvb{
	width:264px;
	height:210px;
	background-image:url(../idx/rvbg.gif);
	background-repeat: repeat-y;
	background-position: left top;
	padding:0px 10px 0px 10px;
}

.rvb .bn{
	padding:10px 10px 0px 10px;
}

/*----------------------------------------------------
	キャンペーン
----------------------------------------------------*/
.cam {
	width: 950px;
	padding: 50px 0px 40px 0px;
}

.cam h4{
	width: 150px;
	margin: 0px 0px 20px 20px;
	float:left;
}


.cam .bn{
	width: 730px;
	margin: 0px 20px 20px 0px;
	float:right;
}
.cam p{
	width: 710px;
	margin: 5px 10px 0px 10px;
	font-size:12px;
}

/*----------------------------------------------------
	pLink
----------------------------------------------------*/
.pLink {
	width: 950px;
	padding: 50px 0px 40px 0px;
	text-align:center;
}


/*----------------------------------------------------
	バナー
----------------------------------------------------*/
.bn_set {
	width: 950px;
	margin:10px 0px 20px 0px;
}

.bn_set .bn {
	width: 307px;
	float:left;
}

.caps {
	font-size: 11px !important;
	line-height:18px !important;
	text-align: left;
	width: 295px;
	margin: 5px 0px 0px 5px;
}



/*----------------------------------------------------
	検索
----------------------------------------------------*/
.kebg{
	background-image: url(../images/kebg.jpg);
	background-position:top right;
	background-repeat: no-repeat;
	width:790px;
	height:40px;
	float:left;
	display:inline;
}

.kensaku{
	width:590px;
	height:40px;
	line-height:40px;
	margin-left:20px;
	float:left;
	display:inline;
	color:#FFF;
}

.kenbt{
	width: 170px;
	height:40px;
	float:right;
	display:inline;
	margin-top:0px;
	margin-right:0px;
}


/*----------------------------------------------------
	ページトップ
----------------------------------------------------*/
.spt{
	width: 950px;
	margin:20px 0px 20px 0px;
	text-align:right;
}



.sptl{
	width: 110px;
	float:right;
	margin: 15px 0px 20px 0px;
}


/*----------------------------------------------------
	フッター
----------------------------------------------------*/
#footer{
	width: 950px;
	text-align:center;
}

.flogo{
	width: 218px;
	float:left;
	margin:0px 0px 20px 0px;
}
.fad{
	width: 480px;
	float:left;
	margin:30px 0px 20px 40px;
}

.fad p{
	text-align:left;
	margin:10px 0px 0px 10px;
	color:#856639;
}
.fpt{
	width: 130px;
	margin:0px 0px 20px 0px;
	float:right;
}


.ftel{
	width: 950px;
	margin:20px 0px 0px 0px;
}

.cr{
	margin:20px 0px 10px 0px;
	font-size:12px;
}


/*----------------------------------------------------
	朝食
----------------------------------------------------*/
.bfco{
	width: 950px;
	margin:0px 0px 0px 0px;
}

.bfco p{
	width: 900px;
	margin:20px 25px 20px 25px;
}

.scopy{
	margin:0px 20px 15px 0px;
	display:block;
	font-size:15px;
	color: #6C4C06;
	font-weight:normal;
}


.bfr{
	width: 950px;
	height:180px;
	margin:0px 0px 0px 0px;
	background-image:url(../bf/bf_sbg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.bfrl{
	width: 450px;
	float:left;
	padding:0px 0px 0px 200px;
}

.bfrr{
	width: 300px;
	margin:0px 0px 0px 0px;
	float:right;
}

.chef{
	width: 950px;
}

.chef_l{
	width: 180px;
	float:left;
}

.chef_r{
	width: 770px;
	float:left;
}

.chef_r p{
	width: 650px;
	margin:70px 20px 0px 60px;
}

.chef_r p .mcopy{
	margin:0px 0px 0px 0px;
	display:block;
	font-size:16px;
	font-weight:normal;
}


.bf_cont{
	width: 950px;
	margin:50px 0px 0px 0px;
}

.bfl{
	width: 700px;
	margin:0px 0px 0px 0px;
	float:left;
}
.bfl p{
	width: 650px;
	margin:20px 0px 0px 20px;
}

.bfs{
	width: 250px;
	margin:0px 0px 0px 0px;
	float:left;
}


/*----------------------------------------------------
	客室
----------------------------------------------------*/

.ro_cont{
	width: 950px;
	margin:0px 0px 0px 0px;
}

.rbt{
	width: 306px;
	margin-top:15px;
	float:left;
}

.rn{
	width: 380px;
	float:left;
	margin:15px 0px 10px 0px;
}

.rtx{
	width: 520px;
	float:left;
	margin:15px 10px 10px 20px;
}

.rtx p{
	width: 500px;
	margin:10px 0px 0px 0px;
}

.flb p{
	width: 750px;
	float:left;
	margin:20px 10px 10px 20px;
	color:#fff;
}



.gbm{
	width:950px;
	background-image:url(../ro/gbm.gif);
	background-repeat: repeat-y;
	background-position:0px 0px;
}



.rga{
	width: 410px;
	margin:20px 0px 40px 30px;
	float:left;
}

.rsb{
	width: 480px;
	float:left;
	margin:20px 0px 10px 20px;
}

.rsb p{
	width: 440px;
	margin:20px 10px 10px 20px;
	float:left;
}

.rsb .rbn{
	float:left;
	margin:10px 0px 0px 15px;
}


.rosb{
	width: 950px;
	margin:0px 0px 0px 0px;
}

.ame h5{
	width: 270px;
	margin:0px 0px 0px 0px;
	background-image:url(../ro/rpic.gif);
	background-repeat: no-repeat;
	background-position:0px 5px;
	padding:5px 0px 5px 15px;
	margin:10px 0px 0px 0px;
	font-weight:normal;
	font-size:15px;
	color:#333;
}

.ame h5 .txt10{
	font-size:10px;
}


.ame{
	width: 270px;
	margin:30px 0px 0px 30px;
	float:left;
}

.ame p{
	width: 270px;
	margin:10px 0px 0px 0px;
	font-size:12px;
}

.ame img{
	border:1px solid #fff;
}

.wbg {
	width: 820px;
	padding:15px 20px 15px 20px;
	margin:15px 0px 15px 0px;
	background-color:#eee
}






/*----------------------------------------------------
	レストラン・	施設案内
----------------------------------------------------*/

.ren{
	width: 200px;
	float:left;
	margin:0px 0px 10px 0px;
}

.retx{
	width: 710px;
	float:left;
	margin:25px 10px 10px 30px;
}

.retx p{
	width: 700px;
	margin:0px 0px 0px 0px;
}

.fal{
	width: 480px;
	margin:25px 0px 10px 30px;
	float:left;
}


.fal p{
	width: 470px;
	margin:0px 0px 0px 0px;
	float:left;
}


.far{
	width: 380px;
	float:right;
	margin:20px 20px 10px 20px;
}

.fc_cont{
	width:464px;
	float:left;
	margin:50px 0px 0px 0px;
}

.fcm{
	width:464px;
	background-image:url(../rf/fcm.gif);
	background-repeat: repeat-y;
	background-position:0px 0px;
}

.fcm p{
	width:420px;
	padding:10px 20px 10px 20px;
}



/*----------------------------------------------------
	アクセス・観光
----------------------------------------------------*/

.ac_bt{
	width: 922px;
	margin:0px auto 0px auto;
}


.ac_cont{
	width: 950px;
	margin:50px 0px 0px 0px;
}

.abt{
	margin-top:15px;
	float:left;
}


/*----------------------------------------------------
	コンセプト
----------------------------------------------------*/

.co_cont{
	width: 950px;
	margin:0px 0px 0px 0px;
}

.co1l{
	width: 180px;
	margin:30px 0px 0px 0px;
	float:left;
}

.co1r{
	width: 700px;
	margin:40px 0px 0px 50px;
	float:left;
}

.co1r p{
	width: 650px;
	margin:30px 0px 0px 5px;
	margin-top:15px;
}


.co1ls{
	width: 475px;
	margin:50px 0px 50px 0px;
	float:left;
}

.co1rs{
	width: 380px;
	margin:60px 0px 0px 50px;
	float:left;
}

.co1rs p{
	width: 360px;
	margin:30px 0px 0px 5px;
	margin-top:15px;
}

.co3ls{
	width: 500px;
	margin:50px 0px 50px 0px;
	float:left;
}

.co3rs{
	width: 400px;
	margin:50px 0px 0px 30px;
	float:left;
}

.co3rs p{
	width: 380px;
	margin:30px 0px 0px 5px;
	margin-top:15px;
}


.co4rs{
	width: 500px;
	margin:50px 0px 50px 0px;
	float:right;
}

.co4ls{
	width: 420px;
	margin:50px 0px 0px 10px;
	float:left;
}

.co4ls p{
	width: 400px;
	margin:30px 0px 0px 5px;
	margin-top:15px;
}

/*----------------------------------------------------
	ボタン
----------------------------------------------------*/
/*-----ボタン1-----*/
.btn1 {
	width:200px;
	height:30px;
	font-size:13px;
	line-height:30px;
	padding:0px 0px 0px 0px;
	background-color: #888;
	text-align:center;
}

.btn1 a:link {
	display: block;
	width:200px;
	font-size:13px;
	line-height:30px;
	text-decoration: none;
	color:#fff;
}

.btn1  a:hover {
	width:200px;
	height:30px;
	font-size:13px;
	line-height:30px;
	background-color:#323232;
	text-decoration: none;
	color:#fff;
}

.btn1  a:visited {
	text-decoration: none;
	font-size:13px;
	line-height:30px;
	color:#fff;
}

.btn1  a:active {
	text-decoration: none;
	font-size:13px;
	line-height:30px;
	color:#fff;
}

/*----------------------------------------------------
	過ごし方
----------------------------------------------------*/

#head_stay {
	width: 950px;
	height:80px;
}

#head_stay .htel{
	width: 195px;
	float:right;
	margin: 0px 20px 0px 0px;
}

#head_stay .hpln{
	width: 150px;
	margin: 13px 0px 0px 0px;
	float:right;
}


#head_stay h3{
	width: 200px;
	margin: 0px 0px 0px 0px;
	float:left;
}

#map_canvas {
	width:445px;
	height:350px;
	border:1px dotted #EBC27B;
}

#map_canvas_g {
	width:940px;
	height:440px;
	border:5px solid #eee;
	margin: 0px auto 30px auto;
}

.place{
	overflow:hidden;
	}
	
.plbox{
	float:left;
	margin:15px 13px;
	width:290px;
	}
	
.circle{
	display:block;
	background:url(../st/circle.png) no-repeat 10px center;
	padding-left:35px;
	font-size:16px;
	margin:10px 0;
	}
	
.marea_s{
	font-size:9px;
	}

.marea_l{
	font-size:15px;
	}

.mtbm{
	font-size:14px;
	}

.jobchart{
	margin-bottom:30px;
	}
.pickup1{
	overflow:hidden;
	background:url(../st/pubg1.jpg) no-repeat top right;
	}
	
.pickup1 p{
	width:770px;
	margin:40px auto 25px 180px;
	}
	
.pickup2{
	overflow:hidden;
	background:url(../st/pubg2.jpg) no-repeat top left;
	margin-bottom:50px;
	}

.pickup2 .pust{
	float:left;
	width:225px;
	height:225px;
	}
	
.pickup2 .pust img{
	display:block;
	width:115px;
	height:25px;
	margin:100px auto;
}

.put1{
	float:left;
	width:490px;
	padding-top:40px;
	}

.youkan{
	float:right;
	width:190px;
	margin:20px 15px 0 0;
	}

.youkan img{
	margin:0 0 15px;
	}

.pickup3{
	overflow:hidden;
	background:url(../st/pubg3.jpg) no-repeat top right;
	height:200px;
	margin-bottom:20px;
	}

.pickup3 .pust2{
	float:left;
	width:225px;
/*	height:225px;*/
	}
	
.pickup3 .pust2 img{
	display:block;
	width:110px;
	height:25px;
	margin:80px auto;
}

.put2{
	float:left;
	width:700px;
	padding-top:10px;
	}
	
.red{
	color:#B22C00;
}

.shopinfo{
	margin:10px 13px;
	}
	
.spot{
	background:url(../st/spotbg.jpg) repeat-y top left;
	}



.non_circle{
	display:block;
	padding-left:13px;
	font-size:16px;
	margin:10px 0;
	}
	

/*----------------------------------------------------
	共通　table　テーブル設定
----------------------------------------------------*/
.cht table {
	border-bottom: #aaa dotted 1px;
	border-left: #aaa dotted 1px;
}

.cht th {
	background-color:#F5F5F5;
	font-size:12px;
	text-align:left;
	font-weight:normal;
	line-height:18px;
	padding-left:15px;
	color: #281E18;
	border-top: #aaa dotted 1px;
	border-right: #aaa dotted 1px;
}

.cht td {
	text-align: left;
	font-size:12px;
	line-height:18px;
	padding-left:15px;
	border-top:#aaa dotted 1px;
	border-right: #aaa dotted 1px;
	color: #281E18;
}

.not table {
}

.not th {
	text-align:left;
	vertical-align:top;
	font-weight:normal;
	text-align:left;
	font-size:12px;
	padding-left:15px;
	background-image:url(../com/sq.png);
	background-repeat: no-repeat;
	background-position: 0px 6px;
}

.not td {
	text-align:left;
	vertical-align:top;
	font-size:12px;
	padding-left:10px;
}


.not2 table {
}

.not2 th {
	text-align:left;
	vertical-align:top;
	font-weight:normal;
	text-align:left;
	font-size:12px;
	padding-left:10px;
}

.not2 td {
	text-align:left;
	vertical-align:top;
	font-size:12px;
	padding-left:10px;
}




.cht2 table {
	border-bottom: #aaa dotted 1px;
	border-left: #aaa dotted 1px;
}


.cht2 th {
	background-color:#F8F4E9;
	font-size:12px;
	text-align:center;
	font-weight:normal;
	line-height:18px;
	padding-left:15px;
	color: #281E18;
	border-top: #aaa dotted 1px;
	border-right: #aaa dotted 1px;
}

.cht2 td {
	text-align: left;
	font-size:12px;
	line-height:18px;
	padding-left:15px;
	border-top:#aaa dotted 1px;
	border-right: #aaa dotted 1px;
	color: #281E18;
	background-color:#fff;
}



.dot900{ border-top: 1px #6C5D48 dotted; width:900px;}
.dot950{ border-top: 1px #6C5D48 dotted; width:950px;}


/* div配置 */
.left {	float: left; display:inline;}
.right { float: right; display:inline;}
.clear { clear: both; }

/* 余白 */
.mar3 { margin: 3px; }
.mar5 { margin: 5px; }
.mar7 { margin: 7px; }
.mar10 { margin: 10px; }

.mt5 { margin-top: 5px; }
.mt10 { margin-top: 10px; }
.mt15 { margin-top: 15px; }
.mt20 { margin-top: 20px; }
.mt25 { margin-top: 25px; }
.mt30 { margin-top: 30px; }
.mt35 { margin-top: 35px; }
.mt40 { margin-top: 40px; }
.mt45 { margin-top: 45px; }
.mt50 { margin-top: 50px; }
.mt60 { margin-top: 60px; }
.mt70 { margin-top: 70px; }
.mt80 { margin-top: 80px; }
.mt100 { margin-top: 100px; }
.mt120 { margin-top: 120px; }

.mb-15 { margin-bottom: -15px; }
.mb5 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }
.mb30 { margin-bottom: 30px; }
.mb40 { margin-bottom: 40px; }
.mb100 { margin-bottom: 100px; }

.ml1 { margin-left: 1px; }
.ml2 { margin-left: 2px; }
.ml5 { margin-left: 5px; }
.ml8 { margin-left: 8px; }
.ml10 { margin-left: 10px; }
.ml12 { margin-left: 12px; }
.ml15 { margin-left: 15px; }
.ml20 { margin-left: 20px; }
.ml22 { margin-left: 22px; }
.ml25 { margin-left: 25px; }
.ml30 { margin-left: 30px; }
.ml35 { margin-left: 35px; }
.ml40 { margin-left: 40px; }
.ml45 { margin-left: 45px; }
.ml50 { margin-left: 50px; }
.ml60 { margin-left: 60px; }
.ml65 { margin-left: 65px; }
.ml70 { margin-left: 70px; }
.ml80 { margin-left: 80px; }
.ml100 { margin-left: 100px; }
.ml120 { margin-left: 120px; }
.ml130 { margin-left: 130px; }
.ml150 { margin-left: 150px; }
.ml170 { margin-left: 170px; }
.ml180 { margin-left: 180px; }
.ml200 { margin-left: 200px; }
.ml250 { margin-left: 250px; }
.ml300 { margin-left: 300px; }

.mr5 { margin-right: 5px; }
.mr10 { margin-right: 10px; }
.mr12 { margin-right: 12px; }
.mr15 { margin-right: 15px; }
.mr20 { margin-right: 20px; }
.mr25 { margin-right: 25px; }
.mr30 { margin-right: 30px; }
.mr35 { margin-right: 35px; }
.mr40 { margin-right: 40px; }

.pad5 { padding: 5px; }
.pad10 { padding: 10px; }

/* 横幅 */
.w100 { width:100px; }
.w120 { width:120px; }
.w130 { width:130px; }
.w150 { width:150px; }
.w160 { width:160px; }
.w170 { width:170px; }
.w175 { width:175px; }
.w177 { width:177px; }
.w190 { width:190px; }
.w193 { width:193px; }
.w200 { width:200px; }
.w202 { width:202px; }
.w205 { width:205px; }
.w220 { width:220px; }
.w230 { width:230px; }
.w250 { width:250px; }
.w260 { width:260px; }
.w270 { width:270px; }
.w280 { width:280px; }
.w300 { width:300px; }
.w305 { width:305px; }
.w315 { width:315px; }
.w320 { width:320px; }
.w350 { width:350px; }
.w360 { width:360px; }
.w370 { width:370px; }
.w380 { width:380px; }
.w390 { width:390px; }
.w400 { width:400px; }
.w410 { width:410px; }
.w415 { width:415px; }
.w420 { width:420px; }
.w430 { width:430px; }
.w440 { width:440px; }
.w450 { width:450px; }
.w480 { width:480px; }
.w500 { width:500px; }
.w522 { width:522px; }
.w545 { width:545px; }
.w620 { width:620px; }
.w720 { width:720px; }
.w735 { width:735px; }
.w800 { width:800px; }
.w850 { width:850px; }
.w860 { width:860px; }


/* テキスト */
.chu { color: #8F2B0A; font-size:10px; line-height:16px;}
.siro{ color:#fff;}
.txt_c{text-align:center!important;}


/*======================================

	hack - 各種cssハック - for IE7

=======================================*/
*: first-child+html {}


/*======================================

	hack - 各種cssハック - for IE6

=======================================*/
* html {}

/*----------------------------------------------------
	キャンペーン右端
----------------------------------------------------*/

#cam_r{
	position:fixed;
	right:0px;
	top:20%;
	width:130px;
	height:650px;
	z-index:2000;
}
